<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd" 
>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Shopper</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <ul>
 	<img src="my_icons/shopper.png" width="40" height="40" border="0">
        <li>
          <a href="index.html">Home page</a>
        </li>
        <li>
          <a href="screenshots.html">Screenshots</a>
        </li>
        <li>
          <a href="help.html">Help</a>
        </li>
        <li>
          <a href="http://garage.maemo.org/projects/shopper/">Garage page</a>
        </li>
     </ul>
    </div>
    <div class="content">
      <h1>
         Shopper Screenshots 
      </h1>
<div class="sshots"><div class="spacer">
  &nbsp;
</div>
      <div class="sshot">
         <p>Making a List</p><img align="top" style="width: 90mm; height: 55mm;" alt="" src="Shopper.png">
      </div>
      <div class="sshot">
         <p>Rotated view</p><img style="width: 55mm; height: 90mm" alt="" src="Shopper-rot.png">
      </div>
      <div class="sshot">
           <p>Out Shopping</p><img style="width: 90mm; height: 55mm" alt="" src="Shopper-out.png">
      </div>
<div class="spacer">
  &nbsp;
</div>
</div>
    <a href="http://maemo.org/downloads/product/OS2008/shopper"><div>Click <img src="my_icons/shopper.png" width="40" height="40" border="0"> to install</div></a>
    </d>
    <address>
       lbt<!-- hhmts start -->Last modified: Mon Mar 16 23:35:58 GMT 2009 <!-- hhmts end -->
    </address>
  </body>
</html>
